Subject: [Rift] RIFT Hackathon IETF 102 ...

From: Tony Przygienda <[email-masked]>
Date: Sun, 20 May 2018 20:33:21 -0700

We're putting a hackathon project @ IETF 102 for RIFT together. Mainly to
show how modelling allows to implement basic RIFT much faster than
traditional approaches. Well, we won't attempt whole RIFT I guess ;-) but
the LIE FSM implemented against public package to show mini-part interop
already & if things get ambitious we end up maybe doing some part of the
ZTP on top ...  FSM appendix is in works and will be part of -02 update ...

More details and so on under
https://trac.ietf.org/trac/ietf/meeting/wiki/102hackathon ...

hope I see couple of serious protocol implementors and people willing to
learn how to become one there ...

--- tony